summaryrefslogtreecommitdiffstats
path: root/source/n/openobex/openobex.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/n/openobex/openobex.SlackBuild')
-rwxr-xr-xsource/n/openobex/openobex.SlackBuild3
1 files changed, 2 insertions, 1 deletions
diff --git a/source/n/openobex/openobex.SlackBuild b/source/n/openobex/openobex.SlackBuild
index 72c656ee3..4b4c756e6 100755
--- a/source/n/openobex/openobex.SlackBuild
+++ b/source/n/openobex/openobex.SlackBuild
@@ -24,7 +24,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=openobex
VERSION=${VERSION:-$(echo $PKGNAM-*-Source.tar.?z* | rev | cut -f 3- -d . | cut -f 2 -d - | rev)}
-BUILD=${BUILD:-2}
+BUILD=${BUILD:-3}
NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
@@ -87,6 +87,7 @@ cd build
-DCMAKE_INSTALL_DOCDIR=/usr/doc/$PKGNAM-$VERSION \
-DCMAKE_BUILD_TYPE=Release ..
make $NUMJOBS || make || exit 1
+ make $NUMJOBS openobex-apps || make openobex-apps || exit 1
make doc || exit 1
make install DESTDIR=$PKG || exit 1
cd ..